Assign categories to product
post
/v1/products/{product_id}/categoriesAssign existing categories to a product by their IDs.
Exemplo
curl -X POST "https://api.ya.onl/v1/products/{product_id}/categories" \
-H "X-API-Key: yv_live_v1_…" \
-H "Content-Type: application/json" \
-d '{"tag_ids":"…"}'Parâmetros
product_idintegerpathProduct identifier
Corpo da requisição
tag_idsinteger[]List of category IDs to assign to the product
Respostas
200Categories already assigned
201Categories assigned
401Invalid or missing API key
403API key lacks the
products:write scope404Product not found
422Validation Error
429Rate limit exceeded
